CVE Vulnerabilities

CVE-2000-0750

Published: Oct 20, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in mopd (Maintenance Operations Protocol loader daemon) allows remote attackers to execute arbitrary commands via a long file name.

Affected Software

Name Vendor Start Version End Version
Netbsd Netbsd 1.4.1 1.4.1
Netbsd Netbsd 1.4.2 1.4.2
Openbsd Openbsd 2.4 2.4
Openbsd Openbsd 2.5 2.5
Openbsd Openbsd 2.6 2.6
Openbsd Openbsd 2.7 2.7
Linux Redhat 6.0 6.0
Linux Redhat 6.1 6.1
Linux Redhat 6.2 6.2

References